﻿.text-box > div {
	border: 1px solid #d4d4d4;
	margin-bottom:1em;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 1%, #e3e8f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e3e8f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#e3e8f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 1%,#e3e8f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#e3e8f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 1%,#e3e8f2 100%); /* W3C */
}
.text-box > div:first-of-type {
	background: #fbfaf9; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbfaf9 1%, #dfddd7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fbfaf9), color-stop(100%,#dfddd7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfaf9 1%,#dfddd7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfaf9 1%,#dfddd7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfaf9 1%,#dfddd7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfaf9 1%,#dfddd7 100%); /* W3C */
}

.description-box div > ul {
	list-style:none;
	margin:1em .5em 1em 2em;
	padding:0;
	overflow:hidden;
}
.description-box div > ul li {
	width:99%;
	float:none;
	padding:.5em 0;
	margin-left:1%;
}
	.description-box div.featured-links > ul {
		list-style:none;
		margin:1em 0 1.6em;
		padding:0;
		overflow:hidden;
	}
	.description-box div.featured-links > ul li a {
		display:block;
		margin:0 auto;
	}


/* BUTTONS */
.start-links li a:hover {
	background: linear-gradient(to bottom, #7B5801 0%, #AD8107 52%, #A27A01 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-decoration: none;
}
.start-links li a {
	color: #FFFFFF !important;
	max-width: 195px;
}
.start-links li a:focus {
	outline: thin dotted;
}
.start-links li a {
	border: 1px solid #647694;
	height: auto;
	padding: 7px 38px 7px 0.5em;
	position: relative;
	background:#A27A01;
	-webkit-background: linear-gradient(to bottom, #A27A01 0%, #A17600 52%, #7B5801 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	-moz-background: linear-gradient(to bottom, #A27A01 0%, #A17600 52%, #7B5801 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: linear-gradient(to bottom, #A27A01 0%, #A17600 52%, #7B5801 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	font-size: 1.08333em;
	font-weight: bold;
	margin-bottom: .5em;
	min-width: 20px;
	text-decoration: none;
	text-shadow: 1px 0 0 #000000;
}
.start-links li a span {
	-webkit-background: url("../images/view-btn-arrow3.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	-moz-background: url("../images/view-btn-arrow3.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	background: url("../images/view-btn-arrow3.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
}
/* ./BUTTONS */





/* GRADIENT HEADINGS */
.text-box div > h2 {
	font-weight:bold;
	font-size:1.166666666666667em;
	color:#fff;
	display:block;
	background: #2a477b; /* Old browsers */
	background: -moz-linear-gradient(top,  #2a477b 0%, #42526c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a477b), color-stop(100%,#42526c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a477b 0%,#42526c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a477b 0%,#42526c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a477b 0%,#42526c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a477b 0%,#42526c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a477b', endColorstr='#42526c',GradientType=0 ); /* IE6-8 */
}
.add-ie-9-conditional-style-here .text-box div > h2 {	/* *** see note at bottom of page *** */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhNDc3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjUyNmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
}

.text-box div > h2:first-child {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:28px;
}
.text-box div:first-of-type > h2:first-child {
	color:#333;
	background:none;
	padding-bottom:0;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 500px) {
	.description-box div > ul {
		list-style:none;
		margin:0 0 1.6em;
		padding:0;
		overflow:hidden;
	}
	.description-box div > ul li {
		width:35%;
		float:left;
		padding:.5em 0;
		margin-left:5%;
	}
	.description-box div.featured-links > ul li {
		width:47%;
		margin-left:1%;
	}
	.description-box div > ul li:nth-of-type(2n+1) {
		width:49%;
	}
	.text-box div > h2:first-child {
		padding-left:10px;
	}
}






/*
Support for full multi-stop gradients with IE9 (using SVG).
Add a "gradient" class to all your elements that have a gradient, and add the following override to your HTML to complete the IE9 support:
<!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]-->
*/
